#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: citeproc-hs
version: 0.3.9
id: citeproc-hs-0.3.9-8201ea3eb0efb43a749557d4d6e71627

license: BSD3
copyright:
maintainer: andrea.rossato@unitn.it
stability:
homepage: http://gorgias.mine.nu/repos/citeproc-hs/
package-url:
synopsis: A Citation Style Language implementation in Haskell
description: citeproc-hs is a library for rendering
             bibliographic reference citations into a variety
             of styles using a macro language called Citation
             Style Language (CSL). More details on CSL can be
             found here:
             <http://citationstyles.org/>.
             .
             For the API documentation please see "Text.CSL".
category: Text
author: Andrea Rossato
exposed: True
exposed-modules: Text.CSL Text.CSL.Eval Text.CSL.Eval.Common
                 Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
                 Text.CSL.Pickle Text.CSL.Parser Text.CSL.Proc
                 Text.CSL.Proc.Collapse Text.CSL.Proc.Disamb Text.CSL.Reference
                 Text.CSL.Style Text.CSL.Input.MODS Text.CSL.Input.Bibutils
                 Text.CSL.Input.Json Text.CSL.Output.Pandoc Text.CSL.Output.Plain
                 Text.CSL.Test Text.CSL.Pickle.Hexpat
hidden-modules: Paths_citeproc_hs
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/citeproc-hs-0.3.9
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/citeproc-hs-0.3.9
              /usr/local/lib
hs-libraries: HSciteproc-hs-0.3.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.10-8131f69dab019a5e4339e2b2699fc83a
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         hexpat-0.20.6-e6da895e6e58f10507db196867db480d
         hs-bibutils-5.0-5c0d3a08249e743a52ef4ceb19cf6897
         json-0.7-a08b894fef2a23428273992b9674ee88
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         old-locale-1.0.0.6-09baf1dbc5be8338e5eba7c5bb515505
         pandoc-types-1.12.4.1-ea745459d1044a62f73df43d3b187353
         parsec-3.1.5-c32e70663fb4fa12ab08788309c4a4b1
         syb-0.4.1-be94ebe67c3607f5df1dfcc1906f5d5c
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         utf8-string-0.3.8-1953503a54d3f55fc6ab02431dfeac7c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/citeproc-hs-0.3.9/html/citeproc-hs.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/citeproc-hs-0.3.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
